 

*{
	margin-block-end: 0;
}

/* I have style */
body {
	font-family: 'Source Code Pro', sans-serif;
	/* background: #161824; */
	background: #161824;
	color: #fff;
	margin: 0;
	overflow-x: hidden;
}

input{
	border:none;
}

a {
	text-decoration: none;
	color: #00adff;
}

#qrcode {
	margin: 0 10px 0 20px;
}

#g-recaptcha-response {
	display: block !important;
	position: absolute;
	margin: -78px 0 0 0 !important;
	width: 302px !important;
	height: 76px !important;
	z-index: -999999;
	opacity: 0;
}

html, .scrolling_style{
	scrollbar-color: #0000009e transparent;
}

html::-webkit-scrollbar, .scrolling_style::-webkit-scrollbar {
	width: 10px;
}

/* Track */
html::-webkit-scrollbar-track, .scrolling_style::-webkit-scrollbar-track{
	background: #161824;
}

html.temaBranco::-webkit-scrollbar-track, .temaBranco .scrolling_style::-webkit-scrollbar-track {
	background: #dae0e8;
}

/* Handle */
html::-webkit-scrollbar-thumb, .scrolling_style::-webkit-scrollbar-thumb {
	background: #545769;
	border-radius: .2vw;
}

html {
	box-sizing: border-box;
}

*, *::after, *::before {
	box-sizing: inherit;
}

*, *:before, *:after {
	box-sizing: border-box;
	outline: none;
}

/* 
body{
	cursor:url('https://asiantolick.com/img/S1.cur'),auto;
}

a,[type=button]:not(:disabled),[type=reset]:not(:disabled),[type=submit]:not(:disabled), button:not(:disabled),.st-btn,#bt_bbcode{
	cursor:url('https://asiantolick.com/img/S2.cur'),auto!important
} */


/* cores no menu head (categorias) */
#linksHead>nav>a:nth-of-type(2):hover>div>span {
	color: #ff05d5;
}
#linksHead>nav>a:nth-of-type(2)>div>span {
	border-left: 3px solid #ff05d5;
}

#linksHead>nav>a:nth-of-type(3):hover>div>span {
	color: #ff056d;
}
#linksHead>nav>a:nth-of-type(3)>div>span {
	border-left: 3px solid #ff056d;
}

#linksHead>nav>a:nth-of-type(4):hover>div>span{
	color: #00adff
}
#linksHead>nav>a:nth-of-type(4)>div>span{
	border-left: 3px solid #00adff
}

#linksHead>nav>a:nth-of-type(5):hover>div>span{
	color: #ff9900
}
#linksHead>nav>a:nth-of-type(5)>div>span{
	border-left: 3px solid #ff9900
}

#linksHead>nav>a:nth-of-type(6):hover>div>span{
	color: #00e8c8
}
#linksHead>nav>a:nth-of-type(6)>div>span{
	border-left: 3px solid #00e8c8
}

#linksHead>nav>a:nth-of-type(7):hover>div>span{
	color: #ff3b00
}
#linksHead>nav>a:nth-of-type(7)>div>span{
	border-left: 3px solid #ff3b00
}

#linksHead>nav>a>.style_tags>span{
	padding-left: 5px;
	opacity: .9;
}

#barraFiltro .style_tags{
	background: transparent;
	font-weight: 700;
	padding-left: 8px;
}


#wrap, #wrap_post {
	margin:0;
	height:100%;
	width:100%;
	text-align:center;
}

#wrap{
	padding:0px 0 200px;
	/* background: #161824; */
	background: #161824;
	display: grid;
}

#wrap_post{
	padding:0px 1.5% 10px;
}

body.temaBranco {
	background-color: #ffffff;
	color: #211f1f;
}
.temaBranco #wrap{
	background: #dae0e8;
	background: #ffffff;
}
.temaBranco .sub_titulos{
	color: #272f3a;
}
.temaBranco .miniatura {
	/* border-color:#fff; */
}
.temaBranco #barraFiltro {
	background: rgb(255 255 255);
	/* box-shadow: 0 2px 4px rgb(0 0 0 / 10%); */
}
.temaBranco #btBarraPesquisa {
	/* background-color: rgb(255, 255, 255); */
	border-color: #ffffff;
	color: rgb(39 39 39);
}
.temaBranco svg.iconeSvg{
	filter: invert(10%) brightness(100%)!important
}
.temaBranco svg.iconeSvgInverso{
	filter: invert(100%) brightness(100%);
	top: .100em;
	position: relative;
}
.temaBranco #btTrocarCorTema {
	/* background-color: rgb(255, 255, 255); */
	border-color: #ffffff;
	color: rgb(39 39 39);
}

.temaBranco #barra_pesquisa_suspensa {
	border-color: #ffffff;
	background: #ebeef2;
}
.temaBranco #btPesquisar {
	background-color: #ebeef2;
	color: rgb(0 0 0);
}
.temaBranco #search_bar{
	color:#000000;
	background-color: transparent;
}
.temaBranco #search_bar:hover, .temaBranco #search_bar:focus{
	border: 2px solid #4d596d;
}
.temaBranco .download_post{
	background-color: #202225 !important;
	color: #ffffff!important;
}
.temaBranco hr {
	border: 1px solid #ffffff6b;
	border-bottom: 0;
}
.temaBranco #bt_bbcode{
	background: #bd8bff!important;
	color: #000000!important;
}
.temaBranco .titulo_video{
	color: rgb(44 56 72)!important;
	background: #fff;
	padding: 5px 5px 8px;
}
.temaBranco #share_download_report{
	background-color: #fff!important;
}
.temaBranco #categoria_tags_post{
	background-color: #fff!important;
}
.temaBranco #bg_like_unlike{
	background-color: #fff!important;
}
.temaBranco .style_tags{
	background: #ffffff;
	color: #444f5f;
}
.temaBranco .style_tags:hover {
	background: #ff29aa;
	color: #fff;
}

.temaBranco  #categoria_tags_post .style_tags{
	background: #d7dce2;
	color: #232a33;
	font-weight: 500;
}

.temaBranco .style_input{
	border: 1px solid #c1c8d2;
	background: #ffffff;
	color: #211f1f;
}
.temaBranco .style_button{
	border: 1px solid #c1c8d2;
	background: #f3f3f3;
	color: #302f2f;
}
.temaBranco #logo span{
	color: #272727;
	text-decoration: none !important;
	text-shadow: none;
}
.temaBranco #links_subhead{
	background: #dae0e8;
}
.se_post.temaBranco #links_subhead{
	background: #ffffff;
}

.temaBranco .write-new textarea {
	color: #272f3a;
	border: 1px solid #cecece;
	background-color: #fefefe;
}
.temaBranco .write-new button {
	background-color: #2079ff;
	color: #ffffff;
}
.temaBranco .comment.user-comment {
	color: #808080;
}
.temaBranco .comment.user-comment p {
	background-color: #ffffff;
	color: #272f3a;
}
.temaBranco .miniatura:not([class^="spotlight"]) img{
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}

#bt_bbcode{
	margin: 0px 0 0 5px;
	display: block;
	width: 70%;
	max-width: 220px;
	text-align: center;
	white-space: nowrap;
	background: #a467f5;
	padding: 10px 12px;
	border-radius: .2vw;
	color: #000000;
	font-size: .9em;
}

.menssage_favorite {
	color: #fff;
	font-weight: 500;
	text-align: center;
	background: #303244;
	padding: 8px 8px 9px;
	border-radius: .2vw;
	width: auto;
	letter-spacing: -1px;
	width: 100%;
	margin: 20px 10px 20px;
}
/* 
@media (min-width: 560px) {
	#exoNativeWidget4112362.exo-native-widget .exo-native-widget-outer-container .exo-native-widget-item-container {
		flex-basis: calc(94vw/5)!important;
	}
}
	*/
.exo-native-widget, #exoNativeWidget4112362 {
	max-width: 94vw!important;
	width: calc(100vw - 38px)!important;
}

.exo-native-widget-outer-container {
	max-width: 96vw!important;
	width: calc(100vw - 14px)!important;
}

.a_tags {
	display: inline-flex;
	margin:0 6px .4em 0;
	float:left;padding:0px;
}

.style_tags {
	white-space: nowrap;
	overflow: hidden;
	padding: 4px 6px 4px;
	border-radius: .2vw;
	background: #303244;
    color: #ffffff;
	font-weight: 600;
	font-size: 14px;
	text-transform: capitalize;
}

.tt_tag_new, .tt_tag_nude, .tt_tag_non_nude, .tt_tag_hd{
	padding: 1px 3px;
	border-radius: .2vw; 
	margin: 0 4px 0 0; 
	font-weight: 600;
	font-size: 13px;
}

.tt_tag_new{
	color: #ffffff;
	background: #d9001e; 
}

.tt_tag_nude{
	color: #ffffff;
	background: #d9001e; 
}

.tt_tag_non_nude{
	color: #000000;
	background: #03a9f4; 
}

.tt_tag_hd{
	color: #000000;
	background: #ffffff; 
}

#categoria_tags_post{
	background-color: #07080e;
}

#bg_like_unlike{
	background-color: #07080e;
	border-radius: .2vw;
	margin: 10px auto;
	display: inline-flex;
	/* box-shadow: 0px 0px 20px -3px #00000038; */
	border: 2px solid #383a4e;
}

.bg_like_unlike_up{
	border-left: 3px solid #45e428!important;
}

.bg_like_unlike_down{
	border-right: 3px solid #e41f55!important;
}

#postlike_content{
	display:inline-flex;
	padding: 8px;
	width:100%
}

#postlike_count{
	padding:0 20px;
}

.postlike_count_red{
	color: #e41f55
}

.postlike_count_green{
	color: #45e428; 
}

#postlike_unlike, #postlike_like{
	cursor:pointer;
}

.style_tags:hover {
	background: #ffffff;
	color: #f09;
}

.style_input {
	width: 100%;
	padding: 8px 12px;
	margin: 10px 0 0;
	border: 1px solid #000;
	background: #252527;
	color: #fff;
	font-size: 16px;
	border-radius: .2vw;
}

.style_button {
	width: 100%;
	padding: 10px 20px;
	margin: 10px 0 0;
	border: 1px solid #000;
	background: #252527;
	color: #fff;
	font-size: 16px;
	border-radius: .2vw;
}

hr{
	border: 1px solid #111219;
	border-top: 0;
}

.contar_imagens, .loadImg {
	position: relative;
	margin: -30px 5px 8px auto;
	height: 20px;
	min-width: 40px;
	display: table;
	text-align: center;
	background: #ffffff;
	color: #000000;
	padding: 3px 4px;
	line-height: 1em;
	font-size: .9em;
	border-radius: .2vw;
	white-space: nowrap;
	font-family: Arial;
	pointer-events: none;
}

.camera_icon {
	width: 10px!important;
	height: 10px!important;
	min-height: auto!important;
	border-radius: 0!important;
	margin: 0 5px 0 3px!important;

}


/* 
.loadImg{
	background: #0c0d15e6;
}
.contar_imagens{
	background: #161824;
} */

.loadImg{
	margin: -30px auto 4px 5px;
	min-width: 26px;
	padding: 3px 4px 5px;
	opacity:0;
	transition-delay: .1s;
	transition-duration: .3s;
}

.opacity1{
	opacity:1!important;
}

.click_to_see {
	position: absolute;
	display: block;
	margin: -175px auto 60px 3px;
	height: 2em;
	width: 100vw;
	max-width: 250px;
	padding: 0;
}

.click_to_see_text {
	position: relative;
	margin: 0px auto 0px auto;
	height: 2em;
	width: max-content;
	text-align: center;
	background: #ffffff;
	/* box-shadow: 0px 0px 50px 0px #000; */
	color: #000;
	padding: .5em 1em;
	line-height: 1em;
	font-size: 1.1em;
	border-radius: .2vw;
	white-space: nowrap;
	font-family: Arial;
	cursor:pointer;
}

@media (max-width: 600px) {
	.click_to_see {
		max-width: 88vw;
		text-align: center;
		margin: -175px auto 60px auto;
		position: absolute;
	}
	.externalLink{
		display: none!important;
	}
}


@media (max-width: 600px) {
	.mobileHide{
		display:none!important;
	}
}

@media (min-width: 601px) {
	.monMobileHide{
		display:none!important;
	}
}

.sub_titulos{
	font-size: 1.2em;
	padding: 50px 0px 25px;
	display: block;
	font-weight: bold;
	margin-block-start: 0;
	margin: 0;
	text-align: center;
	font-family: Arial;
	color: #ffffff;
}

/* personalizando image view */
#spotlight .footer {
	padding: 9px 13px 0;
	line-height: 1em;
	font-size: 0.8em;
}

#spotlight {
	background: #161824f2!important;
}

#spotlight .fullscreen, #spotlight .zoom-out, #spotlight .zoom-in, #spotlight .player, #spotlight .close{
	margin-left: 6px;
	margin-right: 10px;
}

#spotlight .fullscreen {
	display: inline-block!important;
}

@media only screen and (max-width: 600px) {
	#spotlight .fullscreen, #spotlight .zoom-out, #spotlight .zoom-in, #spotlight .player, #spotlight .close{
		margin-left: 6px;
		margin-right: 8px;
		background-size: 28px;
		width: 28px!important;
	}
}

#spotlight .theme, #spotlight .autofit {
	display:none!important;
}

#logo{
	color: #ffffff;
	font-size: 20px;
	padding: 5px 20px 5px 20px;
	float: left;
	display: inline-flex;
	cursor: pointer;
	line-height: 0;
}

#logo span, #logo h1{
	padding: 11px 0 13px 13px;
    font-weight: bold;
    color: #ffffff;
    font-size: 1.1em;
    font-family: arial;
    letter-spacing: -1px;
    margin: 0;
}

.temaBranco #logo span, .temaBranco #logo h1{
	color: #ff1e7b;
}

#btBarraPesquisa{
	border: none;
	background: transparent;
	color: #ffffff;
	font-size: 20px;
	padding: 12px 20px 16px 12px;
	font-family: 'Source Code Pro', sans-serif;
	margin: 0 0 0 0;
	float: right;
	height: 60px;
}
svg.iconeSvg{
	filter: invert(100%) brightness(100%);
	top: .100em;
	position: relative;
}
svg.iconeSvgInverso{
	filter: invert(0%) brightness(100%);
	top: .100em;
	position: relative;
}

#btTrocarCorTema{
	border: none;
	/* background: #07080e; */
	color: #ffffff;
	font-size: 20px;
	padding: 16px 12px;
	font-family: 'Source Code Pro', sans-serif;
	margin: 0 0 0 0;
	float: right;
	height:60px;
	top:0;
}

#linksHead{
	border: none;
	color: #ffffff;
	font-size: 20px;
	padding: 16px;
	font-family: 'Source Code Pro', sans-serif;
	float: right;
	top:0;
	margin: 0 0 0 auto;
	height: 60px;
	overflow: hidden;		
}

#btPesquisar{
	border: none;
	color: #ffffff;
	font-size: 18px 12px;
	padding: 17px 17px 18px;
	font-family: 'Source Code Pro', sans-serif;
	background: #25293e;
	height:60px;
	top:0;
    border-bottom-right-radius: 10px;
}

#barraFiltro {
	width: 100%;
	text-align: center;
	padding: 0;
	position: fixed;
	top: 0;
	background: #161824;
	z-index: 10;
	transition: all 0.3s;
	transition: top 0.3s;
	height:60px;
	display:inline-flex;
}

#links_subhead{
	text-align: right;
	padding: 6px 12px;
	background: #161824;
	margin: 0;
	font-size: .8em;
	font-family: Arial;
	line-height: 25px;
	top: 0px;
	position: relative;
	opacity: .7;
}

.se_post #links_subhead{
	background: #161824;
}

#links_subpost{
	text-align: right;
	padding: 20px 12px 5px;
	background: #161824;
	margin: 0;
	font-size: .8em;
	font-family: Arial;
	line-height: 25px;
	top: 0px;
	position: relative;
	display:none;
}

#links_subpost a{
	text-decoration: none;
	text-align: center;
	white-space: nowrap;
	overflow: hidden;
	padding: 8px 12px;
	border-radius: .2vw;
	background: #07080e;
	color: #ffffff;
	font-size: 16px;
	text-transform: capitalize;
	margin: 0 0 12px;
}

#links_subhead a{
	text-decoration: none;
	color: inherit;
	margin: 0 0 0 10px;
	white-space: nowrap;
}

#links_subhead a:hover, #links_subpost a:hover{
	color: #007eff;
}

#main { width: 85%; margin: 1em auto; }

/* video */
video { width: 100%; max-height: 80vh;}
button { cursor: pointer; }
nav>button { margin: 0.27em; }
/* nav>button:first-child { margin-left: 0; } */
.wrapper { width: 520px; margin: auto; overflow: hidden; text-align: center; }

li.selected {background:yellow}

.p {
	text-align: center;
	padding-top: 120px;
}			

/* CATEGORIAS */
.miniatura_categorias{
	margin: 0 2px 3em;
	display: inline-block;
	text-align: left;
	max-width: 250px;
	width: 94vw;
	max-height: 300px;
	height: 89vh;
}

.miniatura_categorias img{
	object-fit: cover;
	color: #cccccc;
	width: 100%;
	height: 100%;
}

/* VENDO AS IMAGENS DE UM ALBUM */
.miniatura{
	margin: 0 auto 4em;
	display: inline-block;
	text-align: left;
	/* max-width: 210px; */
	max-width: 260px;
	width: 94vw;
	height: 0;
	
}
.miniatura:not([class^="spotlight"]){
	margin: 0!important;
}
.miniaturaImg{
	object-fit: cover;
	color: #cccccc;
	width: 100%;
	height: 100%;
	border-radius: .2vw;
	transition: .2s ease;
	max-height:600px;
	/* min-height: 260px; */
	min-height: 310px;
	width: 94vw;
	height:100%;
	filter: brightness(1.05) contrast(1.05);
}

.miniatura:hover img{
	filter: brightness(0.9);
}

.background_miniatura{
	background: #000;
	display: inline-flex!important;
	/* border-radius: 7px; */
	height: 0;
	width: 100%;
}

.base_tt {
	max-width: 100%;
	white-space: nowrap;
	overflow: hidden;
}

.titulo_video{
	float: left;
	white-space: pre-wrap;
	text-overflow: ellipsis;
	max-width: 100%;
	display: -webkit-box;
	height: 3.4em;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	line-height: 1.4;
	font-size: .85em;
	width: 100%;
	font-family: Arial;
	margin: 0px 0 8px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	padding: 5px 0px 5px;
	color: #dee0ec;
}

.titulo_tag{
	white-space: pre-wrap;
	text-overflow: ellipsis;
	max-width: 100%;
	font-size: 1.4em;
	display: -webkit-box;
	height: 3.4em;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	line-height: 1.4;
	width: 100%;
	font-family: Arial;
	margin: 0px 0 30px 0px;
	color: #000000;
	text-shadow: 0 0 20px #ffffff;
	font-weight: 600;
	text-align: center;
	padding: 10px;
	position: relative;
}

#barra_pesquisa_suspensa{
	width: 100%;
	height: 60px;
	margin: 60px 0 auto auto;
	background: #333852;
	/* backdrop-filter: blur(6px); */
	z-index: 1;
	top: 0;
	display: inline-table;
	border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

#search_bar{
	color: #ffffff;
	padding: 10px 12px;
	font-size: 20px;
	width: 100%;
	outline: none;
	transition: .1s;
	border: 2px solid transparent;
	background: #333852;
	height: 60px;
	border-bottom-left-radius: 10px;
}
#search_bar:hover, #search_bar:focus{
	border: 2px solid #7a7d96;
}

#touch_to_see, #loading_message{
	padding: 12px 15px;
	background: #161824;
	color: #fff;
	white-space: nowrap;
	border-radius: .2vw;
	margin: 40px 0 0;
	position: fixed;
	bottom: 10px;
	text-align: center;
	max-width: 405px;
	z-index: 10;
	transition: all 0.3s ease;
	transition-delay: .2s;
	font-family: Arial;
	font-size: .9em;
	/* backdrop-filter: blur(4px); */
	left: 50%;
	transform: translateX(-50%);
}

#loading_message{
	z-index:11;
}

.touch_to_see-down {
	bottom: -50px!important;
}

@media only screen and (max-width: 600px) {
	#search_bar{
		font-size: 20px;
		padding: 20px 12px;
	}

	#preLogo{
		width: 100%;
		margin: 0 20px;
	}

	#logo{
		font-size: 1em;
		width: 100%;
		display: grid;
	}

	#menuToggle{
		display: block!important;
	}

	#btBarraPesquisa {
		font-size: 18px;
		padding: 12px ​20px 20px 12px;
		top: 0;
		position: relative;
	}
	#btTrocarCorTema{
		font-size: 18px;
		padding: 16px 12px;
		margin:0 0 0 auto;
		top: 0;
		position: relative;
	}
	#links_subhead{
		display:none;
	}
	#links_subpost{
		display: grid;
	}
}

#download_report{
	display: inline-flex;
	width: 100%;
	margin: 12px 0 0 0;
}
/* 
.comment-section {
	list-style: none;
	width: 100%;
	margin: 0px auto;
	padding: 10px;
	text-align: left;
}
.write-new {
	margin: 0 auto 0;
}
.write-new textarea {
	color: #fff;
	font: inherit;
	outline: 0;
	border-radius: .2vw;
	border: 1px solid #000000;
	background-color: #161824;
	box-shadow: 1px 2px 1px 0 rgb(0 0 0 / 6%);
	overflow: auto;
	width: 100%;
	min-height: 80px;
	padding: 15px 20px;
}
.write-new img {
	border-radius: 50%;
	margin-top: 15px;
	height: 35px;
	float:left;
}
.write-new button {
	float: right;
	background-color: #0053d0;
	box-shadow: 1px 2px 1px 0 rgb(0 0 0 / 12%);
	border-radius: .2vw;
	border: 0;
	color: #ffffff;
	font-weight: bold;
	cursor: pointer;
	padding: 10px 25px;
	margin-top: 18px;
}
.comment.user-comment {
	color: #808080;
}
.comment {
	display: flex;
	border-radius: .2vw;
	margin-bottom: 20px;
	flex-wrap: wrap;
}
.comment.user-comment .avatar {
	padding: 10px 18px 0 3px;
}
.comment.user-comment p {
	background-color: #161824;
	color: #fff;
	display: grid;
	width: calc(100% - 65px);
	margin: 0 0 0 auto;
}
.comment p {
	line-height: 1.5;
	padding: 18px 22px;
	position: relative;
	word-wrap: break-word;
	margin:0;
}
.comment p .comment_time {
	font-size: .8em;
	font-style: italic;
}
.comment.user-comment .avatar img {
	float: right;
}
.comment .avatar img {
	display: block;
	border-radius: 50%;
	height: 35px;
} */

@media (max-width: 830px) {
	.animated, .miniatura {
		animation: none !important;
	}
}

@media (max-width: 650px) {
	#metadata_qrcode {
		display: block!important;
		margin: 0 10px;
	}
	#qrcode {
		margin: 20px auto 0;
		display: inline-block;
	}
}

@media only screen and (max-width: 425px) {
	#wrap, #wrap_post {
		/* width:97%; */
		text-align: center;
	}
}

@media only screen and (min-width: 1085px) {
	.miniatura{
		width: calc(20% - 16px)!important;
	}
	.miniaturaImg{
		width: 100%!important;
	}
}

@media only screen and (min-width: 820px) {
	/* sharethis and download and repot same line */
	#share_download_report{
		display: inline-flex!important;
		width: 100%!important;
		padding: 6px!important;
	}

	#download_report{
		margin: 0 0 0 8px;
		width: 80%;
	}

    #barraFiltro {
		background: rgb(22 24 36 / 82%);
		backdrop-filter: blur(10px);
		border-bottom: 1px solid #0e0f18;
		box-shadow: 0 0 25px -10px #020204;
		top: 0!important;
    }

    .temaBranco #barraFiltro {
        background: rgb(255, 255, 255);
        backdrop-filter: blur(0);
        border-bottom: 1px solid #ffffff!important;
        box-shadow: 0 0 60px rgba(0, 0, 0, 0.1);
    }

}

@media only screen and (min-width: 821px) and (max-width: 1085px) {
	.miniatura {
		max-width: 260px;
		width: 22.6vw;
	}
	.miniaturaImg{
		max-width: 260px;
		width: 100%;
	}
}

@media only screen and (min-width: 551px) and (max-width: 820px) {
	.miniatura {
		max-width: 260px;
		width: 30.1vw;
		margin: 0 0px 4em 3px;
	}
	.miniaturaImg{
		max-width: 260px;
		width: 100%;
	}

}

@media only screen and (max-width: 550px) {
	.miniatura {
		max-width: 46vw;
		/* max-height: 240px; */
	}
	.miniaturaImg{
		max-width: 46vw;
	}
	.background_miniatura{
		max-height: 240px;
		height: 0;
	}
}

@media only screen and (max-width: 425px) {
	.miniatura {
		margin: 1em 0;
		/* max-width: 96vw; */
		/* max-height: 10px; */
		/* height: auto; */
	}
	.miniaturaImg{
		max-width: 96vw;
	}
	.background_miniatura{
		max-height: 89vh;
		height: 0;
	}
	.miniaturaImg{
		/* height: auto!important; */
		/* height: 450px!important; */
		min-height: 220px;
	}
	#linksHead{
		display:none;
	}
}

.noselect {
	-webkit-touch-callout: none; /* iOS Safari */
	-webkit-user-select: none; /* Safari */
	-khtml-user-select: none; /* Konqueror HTML */
	-moz-user-select: none; /* Old versions of Firefox */
	-ms-user-select: none; /* Internet Explorer/Edge */
	user-select: none; /* Non-prefixed version, currently
	supported by Chrome, Edge, Opera and Firefox */
}

.label-switch{
	position: relative;
	margin-top: 10px;
	margin: 0 0 0 auto;
	border: 2px solid #ff9800;
	border-radius: 22px;
	padding: 3px 3px;
	cursor: pointer;
	transition-duration: .3s;
	background: #fff;
	float: right;
}

@-webkit-keyframes rotating /* Safari and Chrome */ {
from {
	-webkit-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
}
to {
	-webkit-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	transform: rotate(360deg);
}
}
@keyframes rotating {
from {
	-ms-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
}
to {
	-ms-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	transform: rotate(360deg);
}
}
.rotating {
-webkit-animation: rotating 2s linear infinite;
-moz-animation: rotating 2s linear infinite;
-ms-animation: rotating 2s linear infinite;
-o-animation: rotating 2s linear infinite;
animation: rotating 2s linear infinite;
}
@media screen and (max-width: 900px) {
	#qrcode {
		display: none;
	}
}


/* Lateral menu */ 
  #menuToggle {
	display: flex;
	flex-direction: column;
	position: relative;
	top: 18px;
	left: 18px;
	z-index: 1;
	-webkit-user-select: none;
	user-select: none;
	display: none;
  }
  
  #menuToggle input {
	display: flex;
	width: 30px;
	height: 20px;
	position: absolute;
	cursor: pointer;
	opacity: 0;
	z-index: 2;
	margin: 0;
	padding: 0;
  }
  
  #menuToggle span {
	display: flex;
	width: 29px;
	height: 2px;
	margin-bottom: 5px;
	position: relative;
	background: #ffffff;
	border-radius: .2vw;
	z-index: 1;
	transform-origin: 5px 0px;
	transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
				background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
				opacity 0.55s ease;
  }
  
  #menuToggle span:first-child {
	transform-origin: 0% 0%;
  }
  
  #menuToggle span:nth-last-child(2) {
	transform-origin: 0% 100%;
  }
  
  #menuToggle input:checked ~ span {
	opacity: 1;
	transform: rotate(45deg) translate(-3px, -1px);
	background: #ffffff;
  }
  #menuToggle input:checked ~ span:nth-last-child(3) {
	opacity: 0;
	transform: rotate(0deg) scale(0.2, 0.2);
  }
  
  #menuToggle input:checked ~ span:nth-last-child(2) {
	transform: rotate(-45deg) translate(0, -1px);
  }
  
  #menu {
	position: fixed;
	width: 100%;
	max-width: 280px;
	height: 110%;
	background-color: #161824;
	box-shadow: 10px 0 50px 0 #000000;
	margin: 0px 0 0 0px;
	padding: 65px 8px 65px;
	-webkit-font-smoothing: antialiased;
	transform-origin: 0% 0%;
	transform: translate(-120%, 0);
	transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
	overflow: auto;
	left: 0;
	top: -16px;
  }
  
  #menu li {
	padding: 0;
	list-style-type: none;
	text-align: left;
	margin: 0 0 5px;
	transition: .2s;
	font-weight: bold;
  }

  #menu li a:hover {
	background: #fff;
  }
  
  #menu li a {
	color: #fff;
    padding: 15px;
	border-radius: 3px;
    display: block;
  }
  
  #menu li:hover a {
	color: #161824;
  }
  
  #menuToggle input:checked ~ ul {
	transform: none;
  }

@keyframes pulsate{0%,to{opacity:1}50%{opacity:.2}}#spotlight{position:fixed;top:-1px;bottom:-1px;width:100%;z-index:99999;color:#fff;background-color:#000;opacity:0;overflow:hidden;-webkit-user-select:none;-ms-user-select:none;user-select:none;transition:opacity .2s ease-out;font-family:Arial,sans-serif;font-size:16px;font-weight:400;contain:strict;touch-action:none;pointer-events:none}#spotlight.show{opacity:1;transition:none;pointer-events:auto}#spotlight.white{color:#212529;background-color:#fff}#spotlight.white .spl-next,#spotlight.white .spl-page~*,#spotlight.white .spl-prev,#spotlight.white .spl-spinner{filter:invert(1)}#spotlight.white .spl-progress{background-color:rgba(0,0,0,.35)}#spotlight.white .spl-footer,#spotlight.white .spl-header{background-color:rgba(255,255,255,.65)}#spotlight.white .spl-button{background:#212529;color:#fff}.spl-footer,.spl-header{background-color:rgba(0,0,0,.45)}#spotlight .contain,#spotlight .cover{object-fit:cover;height:100%;width:100%}#spotlight .contain{object-fit:contain}#spotlight .autofit{object-fit:none;width:auto;height:auto;max-height:none;max-width:none;transition:none}.spl-scene,.spl-spinner,.spl-track{width:100%;height:100%;position:absolute}.spl-track{contain:strict}.spl-spinner{background-position:center;background-repeat:no-repeat;background-size:42px;opacity:0}.spl-spinner.spin{background-image:url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMzgiIGhlaWdodD0iMzgiIHZpZXdCb3g9IjAgMCAzOCAzOCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiBzdHJva2U9IiNmZmYiPjxnIGZpbGw9Im5vbmUiIGZpbGwtcnVsZT0iZXZlbm9kZCI+PGcgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMSAxKSIgc3Ryb2tlLXdpZHRoPSIyIiBzdHJva2Utb3BhY2l0eT0iLjY1Ij48Y2lyY2xlIHN0cm9rZS1vcGFjaXR5PSIuMTUiIGN4PSIxOCIgY3k9IjE4IiByPSIxOCIvPjxwYXRoIGQ9Ik0zNiAxOGMwLTkuOTQtOC4wNi0xOC0xOC0xOCI+PGFuaW1hdGVUcmFuc2Zvcm0gYXR0cmlidXRlTmFtZT0idHJhbnNmb3JtIiB0eXBlPSJyb3RhdGUiIGZyb209IjAgMTggMTgiIHRvPSIzNjAgMTggMTgiIGR1cj0iMXMiIHJlcGVhdENvdW50PSJpbmRlZmluaXRlIi8+PC9wYXRoPjwvZz48L2c+PC9zdmc+);transition:opacity .2s linear .25s;opacity:1}.spl-spinner.error{background-image:url(data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9IjMyIiB3aWR0aD0iMzIiIHZpZXdCb3g9IjAgMCAzMiAzMiIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBmaWxsPSIjZmZmIiBkPSJNMTYsMUExNSwxNSwwLDEsMCwzMSwxNiwxNSwxNSwwLDAsMCwxNiwxWm0wLDJhMTMsMTMsMCwwLDEsOC40NSwzLjE0TDYuMTQsMjQuNDVBMTMsMTMsMCwwLDEsMTYsM1ptMCwyNmExMywxMywwLDAsMS04LjQ1LTMuMTRMMjUuODYsNy41NUExMywxMywwLDAsMSwxNiwyOVoiIGlkPSJiYW5fc2lnbl9jcm9zc2VkX2NpcmNsZSIvPjwvc3ZnPg==);background-size:128px;transition:none;opacity:.5}.spl-scene{transition:transform .65s cubic-bezier(.1,1,.1,1);contain:layout size;will-change:transform}.spl-pane>*{position:absolute;width:auto;height:auto;max-width:100%;max-height:100%;left:50%;top:50%;margin:0;padding:0;border:0;transform:translate(-50%,-50%) scale(1);transition:transform .65s cubic-bezier(.3,1,.3,1),opacity .65s ease;contain:layout style;will-change:transform,opacity;visibility:hidden}.spl-header,.spl-pane,.spl-progress{position:absolute;top:0}.spl-pane{width:100%;height:100%;transition:transform .65s cubic-bezier(.3,1,.3,1);contain:layout size;will-change:transform,contents}.spl-header{width:100%;height:50px;text-align:right;transform:translateY(-100px);transition:transform .35s ease;overflow:hidden;will-change:transform}#spotlight.menu .spl-footer,#spotlight.menu .spl-header,.spl-footer:hover,.spl-header:hover{transform:translateY(0)}.spl-header div{display:inline-block;vertical-align:middle;white-space:nowrap;width:50px;height:50px;opacity:.5}.spl-progress{width:100%;height:3px;background-color:rgba(255,255,255,.45);transform:translateX(-100%);transition:transform linear}.spl-footer,.spl-next,.spl-prev{position:absolute;transition:transform .35s ease;will-change:transform}.spl-footer{left:0;right:0;bottom:0;line-height:20px;padding:15px 20px 0;padding-bottom:env(safe-area-inset-bottom,0);text-align:left;font-size:15px;font-weight:400;transform:translateY(100%)}.spl-title{font-size:16px}.spl-button,.spl-description,.spl-title{margin-bottom:15px}.spl-button{display:inline-block;background:#fff;color:#000;border-radius:5px;padding:10px 20px;cursor:pointer}.spl-next,.spl-page~*,.spl-prev{background-position:center;background-repeat:no-repeat}.spl-page{float:left;width:auto;line-height:50px;margin-left: 10px;}.spl-page~*{background-size:21px;float:right}.spl-fullscreen{background-image:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIj8+PHN2ZyBmaWxsPSJub25lIiBoZWlnaHQ9IjI0IiBzdHJva2U9IiNmZmYiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIyLjUiIHZpZXdCb3g9Ii0xIC0xIDI2IDI2IiB3aWR0aD0iMjQiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTggM0g1YTIgMiAwIDAgMC0yIDJ2M20xOCAwVjVhMiAyIDAgMCAwLTItMmgtM20wIDE4aDNhMiAyIDAgMCAwIDItMnYtM00zIDE2djNhMiAyIDAgMCAwIDIgMmgzIi8+PC9zdmc+)}.spl-fullscreen.on{background-image:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIj8+PHN2ZyBmaWxsPSJub25lIiBoZWlnaHQ9IjI0IiBzdHJva2U9IiNmZmYiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIyLjUiIHZpZXdCb3g9IjAgMCAyNCAyNCIgd2lkdGg9IjI0IiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxwYXRoIGQ9Ik04IDN2M2EyIDIgMCAwIDEtMiAySDNtMTggMGgtM2EyIDIgMCAwIDEtMi0yVjNtMCAxOHYtM2EyIDIgMCAwIDEgMi0yaDNNMyAxNmgzYTIgMiAwIDAgMSAyIDJ2MyIvPjwvc3ZnPg==)}.spl-autofit{background-image:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIj8+PHN2ZyBoZWlnaHQ9Ijk2cHgiIHZpZXdCb3g9IjAgMCA5NiA5NiIgd2lkdGg9Ijk2cHgiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggdHJhbnNmb3JtPSJyb3RhdGUoOTAgNTAgNTApIiBmaWxsPSIjZmZmIiBkPSJNNzEuMzExLDgwQzY5LjY3LDg0LjY2LDY1LjIzLDg4LDYwLDg4SDIwYy02LjYzLDAtMTItNS4zNy0xMi0xMlYzNmMwLTUuMjMsMy4zNC05LjY3LDgtMTEuMzExVjc2YzAsMi4yMSwxLjc5LDQsNCw0SDcxLjMxMSAgeiIvPjxwYXRoIHRyYW5zZm9ybT0icm90YXRlKDkwIDUwIDUwKSIgZmlsbD0iI2ZmZiIgZD0iTTc2LDhIMzZjLTYuNjMsMC0xMiw1LjM3LTEyLDEydjQwYzAsNi42Myw1LjM3LDEyLDEyLDEyaDQwYzYuNjMsMCwxMi01LjM3LDEyLTEyVjIwQzg4LDEzLjM3LDgyLjYzLDgsNzYsOHogTTgwLDYwICBjMCwyLjIxLTEuNzksNC00LDRIMzZjLTIuMjEsMC00LTEuNzktNC00VjIwYzAtMi4yMSwxLjc5LTQsNC00aDQwYzIuMjEsMCw0LDEuNzksNCw0VjYweiIvPjwvc3ZnPg==)}.spl-zoom-in,.spl-zoom-out{background-image:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIj8+PHN2ZyBmaWxsPSJub25lIiBoZWlnaHQ9IjI0IiBzdHJva2U9IiNmZmYiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIyIiB2aWV3Qm94PSIwIDAgMjQgMjQiIHdpZHRoPSIyNCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48Y2lyY2xlIGN4PSIxMSIgY3k9IjExIiByPSI4Ii8+PGxpbmUgeDE9IjIxIiB4Mj0iMTYuNjUiIHkxPSIyMSIgeTI9IjE2LjY1Ii8+PGxpbmUgeDE9IjgiIHgyPSIxNCIgeTE9IjExIiB5Mj0iMTEiLz48L3N2Zz4=);background-size:22px}.spl-zoom-in{background-image:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIj8+PHN2ZyBmaWxsPSJub25lIiBoZWlnaHQ9IjI0IiBzdHJva2U9IiNmZmYiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIyIiB2aWV3Qm94PSIwIDAgMjQgMjQiIHdpZHRoPSIyNCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48Y2lyY2xlIGN4PSIxMSIgY3k9IjExIiByPSI4Ii8+PGxpbmUgeDE9IjIxIiB4Mj0iMTYuNjUiIHkxPSIyMSIgeTI9IjE2LjY1Ii8+PGxpbmUgeDE9IjExIiB4Mj0iMTEiIHkxPSI4IiB5Mj0iMTQiLz48bGluZSB4MT0iOCIgeDI9IjE0IiB5MT0iMTEiIHkyPSIxMSIvPjwvc3ZnPg==)}.spl-download{background-image:url(data:image/svg+xml;base64,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);background-size:20px}.spl-theme{background-image:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIj8+PHN2ZyBoZWlnaHQ9IjI0cHgiIHZlcnNpb249IjEuMiIgdmlld0JveD0iMiAyIDIwIDIwIiB3aWR0aD0iMjRweCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48ZyBmaWxsPSIjZmZmIj48cGF0aCBkPSJNMTIsNGMtNC40MTgsMC04LDMuNTgyLTgsOHMzLjU4Miw4LDgsOHM4LTMuNTgyLDgtOFMxNi40MTgsNCwxMiw0eiBNMTIsMThjLTMuMzE0LDAtNi0yLjY4Ni02LTZzMi42ODYtNiw2LTZzNiwyLjY4Niw2LDYgUzE1LjMxNCwxOCwxMiwxOHoiLz48cGF0aCBkPSJNMTIsN3YxMGMyLjc1NywwLDUtMi4yNDMsNS01UzE0Ljc1Nyw3LDEyLDd6Ii8+PC9nPjwvc3ZnPg==)}.spl-play{background-image:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIj8+PHN2ZyBmaWxsPSJub25lIiBoZWlnaHQ9IjI0IiBzdHJva2U9IiNmZmYiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIyIiB2aWV3Qm94PSItMC41IC0wLjUgMjUgMjUiIHdpZHRoPSIyNCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48Y2lyY2xlIGN4PSIxMiIgY3k9IjEyIiByPSIxMCIvPjxwb2x5Z29uIGZpbGw9IiNmZmYiIHBvaW50cz0iMTAgOCAxNiAxMiAxMCAxNiAxMCA4Ii8+PC9zdmc+)}.spl-play.on{background-image:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIj8+PHN2ZyBmaWxsPSJub25lIiBoZWlnaHQ9IjI0IiBzdHJva2U9IiNmZmYiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIyIiB2aWV3Qm94PSItMC41IC0wLjUgMjUgMjUiIHdpZHRoPSIyNCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48Y2lyY2xlIGN4PSIxMiIgY3k9IjEyIiByPSIxMCIvPjxsaW5lIHgxPSIxMCIgeDI9IjEwIiB5MT0iMTUiIHkyPSI5Ii8+PGxpbmUgeDE9IjE0IiB4Mj0iMTQiIHkxPSIxNSIgeTI9IjkiLz48L3N2Zz4=);animation:pulsate 1s ease infinite}.spl-close{background-image:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIj8+PHN2ZyBmaWxsPSJub25lIiBoZWlnaHQ9IjI0IiBzdHJva2U9IiNmZmYiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIyIiB2aWV3Qm94PSIyIDIgMjAgMjAiIHdpZHRoPSIyNCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48bGluZSB4MT0iMTgiIHgyPSI2IiB5MT0iNiIgeTI9IjE4Ii8+PGxpbmUgeDE9IjYiIHgyPSIxOCIgeTE9IjYiIHkyPSIxOCIvPjwvc3ZnPg==)}.spl-next,.spl-prev{top:50%;width:50px;height:50px;opacity:.65;background-color:rgba(0,0,0,.45);border-radius:100%;cursor:pointer;margin-top:-25px;transform:translateX(-100px);background-image:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIj8+PHN2ZyBmaWxsPSJub25lIiBoZWlnaHQ9IjI0IiBzdHJva2U9IiNmZmYiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIyIiB2aWV3Qm94PSIwIDAgMjQgMjQiIHdpZHRoPSIyNCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cG9seWxpbmUgcG9pbnRzPSIxNSAxOCA5IDEyIDE1IDYiLz48L3N2Zz4=);background-size:30px}.spl-prev{left:20px}.spl-next{left:auto;right:20px;transform:translateX(100px) scaleX(-1)}#spotlight.menu .spl-prev{transform:translateX(0)}#spotlight.menu .spl-next{transform:translateX(0) scaleX(-1)}@media (hover:hover){.spl-page~div{cursor:pointer;transition:opacity .2s ease}.spl-next:hover,.spl-page~div:hover,.spl-prev:hover{opacity:1}}@media (max-width:500px){.spl-header div{width:44px}.spl-footer .spl-title{font-size:16px}.spl-footer{font-size:14px}.spl-next,.spl-prev{width:35px;height:35px;margin-top:-17.5px;background-size:15px 15px}.spl-spinner{background-size:30px 30px}}.hide-scrollbars{overflow:hidden!important}